From 9dba27c3b0380a519cb2c982eaf5f4eaf9a9c776 Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jun 04 2015 19:18:32 +0000
Subject: [PATCH 59/1001] Add About widget to populate script


---

diff --git a/populate.py b/populate.py
index 8751dc6..0210431 100755
--- a/populate.py
+++ b/populate.py
@@ -20,8 +20,14 @@ widget = hubs.models.Widget(plugin='rules', index=1,
                                 'link': 'http://threebean.org'
                             }))
 hub.widgets.append(widget)
+
 widget = hubs.models.Widget(plugin='dummy', index=2)
 hub.widgets.append(widget)
+
+# Added a hubs about widget
+widget = hubs.models.Widget(plugin='about', index=2)
+hub.widgets.append(widget)
+
 widget = hubs.models.Widget(plugin='sticky', index=0, left=True,
                             _config=json.dumps({
                                 'text': 'This is a sticky note.',

